Sakoon (Peace Of Mind ) - Bug #7026

Admin--> counsellor--> List--> Contact Number input field should be coming on Counsellor Personal
Details when admin edits any counsellor

06/30/2023 04:49 PM - Mohd Irfan

Status: Closed Start date: 06/30/2023
Priority: Normal Due date:

Assignee: Abhishek Singh PHP % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Admin--> counsellor--> List--> Contact Number input field should be coming on Counsellor Personal Details when admin edits any
counsellor

See attached screenshot:

clipboard-202306301649-da3qmmp

History

#1 - 06/30/2023 06:33 PM - Abhishek Singh PHP

- Status changed from New to Resolved

#2 - 07/03/2023 10:24 AM - Mohd Irfan
- File clipboard-202307031023-r52sz.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

See attached screenshot:
